@import "../variables";

.title-bar {
  height: 40px;
  padding: 6px;
  background-color: $emerald;
  color: $white;

  .title {
    text-align: center;
    font-size: 20px;
    text-transform: uppercase;
  }
}

.top-bar {
  height: 32px;
  padding: 4px;
  background-color: $black-ter;
  color: $white;
  display: grid;
  grid-template-columns: 1fr 2fr 1fr;

  .back-btn {
    margin: 2px;
    height: 20px;
    svg {
      height: 20px;
      width: 20px;
      fill: $white;
    }
  }

  .title {
    text-align: center;
  }
}


.nav-bar {
  position: fixed;
  bottom: 0;
  left: 0;
  right: 0;
  height: 44px;
  background-color: $emerald;
  color: $white;
  display: flex;

  & > * {
    flex: 1;
    text-align: center;
    padding: .6rem 0;

    & svg{
      fill: $white;
    }
  }

  .home {
    padding: .3rem 0;
  }
}

.content {
  margin: 0 .5rem;
  padding-bottom: 50px;
}

.action-header {
  margin: .5rem 0;
  padding: .5rem 0;
  text-transform: uppercase;
  font-weight: bold;
  font-size: 18px;
  border-bottom: $grey-dark solid 1px;
  display: flex;

  .name {
    flex: 1 auto;
  }

  .icon {
    margin: 0 0.2rem;
  }
}
